body {
    position: relative;
}

body .background {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

body .background .image {
    height: 100%;
}

body .background .image .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: linear-gradient(90deg, #6BC1FF, white, #6BC1FF);
    opacity: .15;
    z-index: 1;
}

body .background .image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: .1;
    z-index: 0;
}

#app {
    position: relative;
    z-index: 1;
}

header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 50;
}

header nav {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100dvh;
    width: 100%;
    --tw-translate-x: 100%;
    transform: translate(100%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-bg-opacity: 1;
    background-color: rgba(55, 88, 208, 1);
    background-color: rgba(55, 88, 208, var(--tw-bg-opacity));
    padding-left: 2rem;
    padding-right: 2rem;
    padding-left: 86px;
    padding-top: 7rem;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

@media (min-width: 768px) {
    header nav {
        padding-left: 0px;
    }
}

@media (min-width: 1024px) {
    header nav {
        position: relative;
        height: auto;
        width: auto;
        --tw-translate-x: 0px;
        transform: translate(0px, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
        background-color: transparent;
        padding-top: 0px;
    }
}

header nav.active {
    --tw-translate-x: 0px;
    transform: translate(0px, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

header nav .nav {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

@media (min-width: 1024px) {
    header nav .nav {
        flex-direction: row;
        gap: 2rem;
    }
}

header nav .nav a {
    font-weight: 600;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    text-decoration-line: none;
}

header nav .nav a:hover {
    text-decoration-line: underline;
}

@media (min-width: 768px) {
    header nav .nav a {
        --tw-text-opacity: 1;
        color: rgba(51, 51, 51, 1);
        color: rgba(51, 51, 51, var(--tw-text-opacity));
    }
}

@media (min-width: 1024px) {
    header nav .nav a {
        font-weight: 400;
    }
}

header nav .current-menu-item a {
    font-weight: 600;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
}

@media (min-width: 768px) {
    header nav .current-menu-item a {
        --tw-text-opacity: 1;
        color: rgba(55, 88, 208, 1);
        color: rgba(55, 88, 208, var(--tw-text-opacity));
    }
}

footer nav .nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.25rem;
}

@media (min-width: 1024px) {
    footer nav .nav {
        align-items: flex-start;
    }
}

footer nav .nav a {
    font-weight: 400;
    text-decoration-line: none;
}

footer nav .nav a:hover {
    text-decoration-line: underline;
}

footer nav .nav .current-menu-item a {
    font-weight: 600;
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
}

.container {
    max-width: 1180px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

/* padding-inline: 0px !important; */

@media screen and (max-width: 1023) {

    .container {
        padding-left: 14px;
        padding-right: 14px
    }
}

.ellipse {
    position: absolute;
    width: 506px;
    height: 507px;
    /* left: 0;
    transform: translateX(-50%);
    bottom: 108px; */
    background: rgba(65, 159, 255, 0.1);
    filter: blur(100px);
}

.waves {
    position: absolute;
    left: 0;
    width: 100%;
    /* bottom: 136px; */
    z-index: 0;
}

.waves svg {
    width: 100%;
    height: auto;
}

.button {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    overflow: hidden;
    border-radius: 5px;
    --tw-bg-opacity: 1;
    background-color: rgba(55, 88, 208, 1);
    background-color: rgba(55, 88, 208, var(--tw-bg-opacity));
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    text-decoration-line: none;
    --tw-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    --tw-shadow-colored: 0px 6px 10px 0px var(--tw-shadow-color);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms;
}

.button:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
}

.button-arrow {
    position: relative;
    display: flex;
    width: -moz-fit-content;
    width: fit-content;
    align-items: center;
    gap: 1.25rem;
    overflow: hidden;
    border-radius: 10px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgba(55, 88, 208, 1);
    border-color: rgba(55, 88, 208, var(--tw-border-opacity));
    background-color: transparent;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 12px;
    padding-bottom: 12px;
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
    text-decoration-line: none;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.button-arrow:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
}

swiper-navigation .swiper-button-disabled {
    opacity: .5;
    pointer-events: none;
}

swiper-slide p {
    font-size: 22px;
}

.contact .fields-wrapper {
    margin-top: 30px;
}

.contact .fields-wrapper p {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.contact .fields-wrapper p span {
    width: 100%;
}

.contact .fields-wrapper input,
.contact .fields-wrapper textarea {
    width: 100%;
    padding: 15px 20px;
    font-size: 16px;
    background: white;
    border: 1px solid black;
    color: black;
}

.contact .fields-wrapper input::-moz-placeholder,
.contact .fields-wrapper textarea::-moz-placeholder {
    font-size: 16px;
    color: black;
}

.contact .fields-wrapper input::placeholder,
.contact .fields-wrapper textarea::placeholder {
    font-size: 16px;
    color: black;
}

.contact p:first-of-type {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.contact .wpcf7-submit {
    position: relative;
    margin-top: 40px;
    cursor: pointer;
    overflow: hidden;
    border-radius: 5px;
    --tw-bg-opacity: 1;
    background-color: rgba(55, 88, 208, 1);
    background-color: rgba(55, 88, 208, var(--tw-bg-opacity));
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 15px;
    padding-bottom: 15px;
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
    text-decoration-line: none;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 300ms;
}

.contact .wpcf7-submit:hover {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
}

.contact .wpcf7-not-valid-tip {
    font-size: 0.875rem;
    line-height: 1.25rem;
}

@media screen and (max-width: 767px) {
    .wpcf7-spinner {
        display: none;
    }
}

.div-item {
    position: relative;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    border-radius: 10px;
}

.div-text {
    position: absolute;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 2.25rem;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.5;
}

.app-text {
    font-size: 22px;
    font-weight: 500;
}

.app-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

@media (min-width: 768px) {
    .app-item {
        gap: 2.5rem;
    }
}

/* ! tailwindcss v3.4.0 | MIT License | https://tailwindcss.com */

/*
  1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
  2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
  */

*,
::before,
::after {
    box-sizing: border-box;
    /* 1 */
    border-width: 0;
    /* 2 */
    border-style: solid;
    /* 2 */
    border-color: #e5e7eb;
    /* 2 */
}

::before,
::after {
    --tw-content: '';
}

/*
  1. Use a consistent sensible line-height in all browsers.
  2. Prevent adjustments of font size after orientation changes in iOS.
  3. Use a more readable tab size.
  4. Use the user's configured `sans` font-family by default.
  5. Use the user's configured `sans` font-feature-settings by default.
  6. Use the user's configured `sans` font-variation-settings by default.
  7. Disable tap highlights on iOS
  */

html,
:host {
    line-height: 1.5;
    /* 1 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
    -moz-tab-size: 4;
    /* 3 */
    -o-tab-size: 4;
    tab-size: 4;
    /* 3 */
    font-family: Montserrat, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif;
    /* 4 */
    font-feature-settings: normal;
    /* 5 */
    font-variation-settings: normal;
    /* 6 */
    -webkit-tap-highlight-color: transparent;
    /* 7 */
}

/*
  1. Remove the margin in all browsers.
  2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
  */

body {
    margin: 0;
    /* 1 */
    line-height: inherit;
    /* 2 */
}

/*
  1. Add the correct height in Firefox.
  2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
  3. Ensure horizontal rules are visible by default.
  */

hr {
    height: 0;
    /* 1 */
    color: inherit;
    /* 2 */
    border-top-width: 1px;
    /* 3 */
}

/*
  Add the correct text decoration in Chrome, Edge, and Safari.
  */

abbr:where([title]) {
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

/*
  Remove the default font size and weight for headings.
  */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: inherit;
    font-weight: inherit;
}

/*
  Reset links to optimize for opt-in styling instead of opt-out.
  */

a {
    color: inherit;
    text-decoration: inherit;
}

/*
  Add the correct font weight in Edge and Safari.
  */

b,
strong {
    font-weight: bolder;
}

/*
  1. Use the user's configured `mono` font-family by default.
  2. Use the user's configured `mono` font-feature-settings by default.
  3. Use the user's configured `mono` font-variation-settings by default.
  4. Correct the odd `em` font sizing in all browsers.
  */

code,
kbd,
samp,
pre {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    /* 1 */
    font-feature-settings: normal;
    /* 2 */
    font-variation-settings: normal;
    /* 3 */
    font-size: 1em;
    /* 4 */
}

/*
  Add the correct font size in all browsers.
  */

small {
    font-size: 80%;
}

/*
  Prevent `sub` and `sup` elements from affecting the line height in all browsers.
  */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

/*
  1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
  2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
  3. Remove gaps between table borders by default.
  */

table {
    text-indent: 0;
    /* 1 */
    border-color: inherit;
    /* 2 */
    border-collapse: collapse;
    /* 3 */
}

/*
  1. Change the font styles in all browsers.
  2. Remove the margin in Firefox and Safari.
  3. Remove default padding in all browsers.
  */

button,
input,
optgroup,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-feature-settings: inherit;
    /* 1 */
    font-variation-settings: inherit;
    /* 1 */
    font-size: 100%;
    /* 1 */
    font-weight: inherit;
    /* 1 */
    line-height: inherit;
    /* 1 */
    color: inherit;
    /* 1 */
    margin: 0;
    /* 2 */
    padding: 0;
    /* 3 */
}

/*
  Remove the inheritance of text transform in Edge and Firefox.
  */

button,
select {
    text-transform: none;
}

/*
  1. Correct the inability to style clickable types in iOS and Safari.
  2. Remove default button styles.
  */

button,
[type='button'],
[type='reset'],
[type='submit'] {
    -webkit-appearance: button;
    /* 1 */
    background-color: transparent;
    /* 2 */
    background-image: none;
    /* 2 */
}

/*
  Use the modern Firefox focus style for all focusable elements.
  */

:-moz-focusring {
    outline: auto;
}

/*
  Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
  */

:-moz-ui-invalid {
    box-shadow: none;
}

/*
  Add the correct vertical alignment in Chrome and Firefox.
  */

progress {
    vertical-align: baseline;
}

/*
  Correct the cursor style of increment and decrement buttons in Safari.
  */

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
    height: auto;
}

/*
  1. Correct the odd appearance in Chrome and Safari.
  2. Correct the outline style in Safari.
  */

[type='search'] {
    -webkit-appearance: textfield;
    /* 1 */
    outline-offset: -2px;
    /* 2 */
}

/*
  Remove the inner padding in Chrome and Safari on macOS.
  */

::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
  1. Correct the inability to style clickable types in iOS and Safari.
  2. Change font properties to `inherit` in Safari.
  */

::-webkit-file-upload-button {
    -webkit-appearance: button;
    /* 1 */
    font: inherit;
    /* 2 */
}

/*
  Add the correct display in Chrome and Safari.
  */

summary {
    display: list-item;
}

/*
  Removes the default spacing and border for appropriate elements.
  */

blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
    margin: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

legend {
    padding: 0;
}

ol,
ul,
menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
  Reset default styling for dialogs.
  */

dialog {
    padding: 0;
}

/*
  Prevent resizing textareas horizontally by default.
  */

textarea {
    resize: vertical;
}

/*
  1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
  2. Set the default placeholder color to the user's configured gray 400 color.
  */

input::-moz-placeholder,
textarea::-moz-placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

input::placeholder,
textarea::placeholder {
    opacity: 1;
    /* 1 */
    color: #9ca3af;
    /* 2 */
}

/*
  Set the default cursor for buttons.
  */

button,
[role="button"] {
    cursor: pointer;
}

/*
  Make sure disabled buttons don't get the pointer cursor.
  */

:disabled {
    cursor: default;
}

/*
  1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
  2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
     This can trigger a poorly considered lint error in some tools but is included by design.
  */

img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
    display: block;
    /* 1 */
    vertical-align: middle;
    /* 2 */
}

/*
  Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
  */

img,
video {
    max-width: 100%;
    height: auto;
}

/* Make elements with the HTML hidden attribute stay hidden by default */

[hidden] {
    display: none;
}

*,
::before,
::after {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, 0.5);
    --tw-ring-offset-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-ring-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-shadow-colored: 0 0 rgba(0, 0, 0, 0);
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgba(59, 130, 246, 0.5);
    --tw-ring-offset-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-ring-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-shadow: 0 0 rgba(0, 0, 0, 0);
    --tw-shadow-colored: 0 0 rgba(0, 0, 0, 0);
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}

.container {
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 640px) {
    .container {
        max-width: 640px;
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

@media (min-width: 728px) {
    .container {
        max-width: 728px;
    }
}

@media (min-width: 984px) {
    .container {
        max-width: 984px;
        padding-right: 0rem;
        padding-left: 0rem;
    }
}

@media (min-width: 1180px) {
    .container {
        max-width: 1180px;
        padding-right: 0rem;
        padding-left: 0rem;
    }
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
}

.pointer-events-none {
    pointer-events: none;
}

.static {
    position: static;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.inset-0 {
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.bottom-0 {
    bottom: 0px;
}

.bottom-2 {
    bottom: 0.5rem;
}

.bottom-\[108px\] {
    bottom: 108px;
}

.bottom-\[136px\] {
    bottom: 136px;
}

.left-0 {
    left: 0px;
}

.left-\[50\%\] {
    left: 50%;
}

.right-0 {
    right: 0px;
}

.right-\[-10px\] {
    right: -10px;
}

.right-\[-20px\] {
    right: -20px;
}

.right-\[44px\] {
    right: 44px;
}

.top-1\/2 {
    top: 50%;
}

.top-\[-100px\] {
    top: -100px;
}

.top-\[-108px\] {
    top: -108px;
}

.top-\[-30px\] {
    top: -30px;
}

.top-\[-8px\] {
    top: -8px;
}

.top-\[44px\] {
    top: 44px;
}

.top-\[50\%\] {
    top: 50%;
}

.top-\[65px\] {
    top: 65px;
}

.z-0 {
    z-index: 0;
}

.z-10 {
    z-index: 10;
}

.mx-auto {
    margin-left: auto;
    margin-right: auto;
}

.my-6 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.my-\[100px\] {
    margin-top: 100px;
    margin-bottom: 100px;
}

.my-\[20px\] {
    margin-top: 20px;
    margin-bottom: 20px;
}

.my-\[80px\] {
    margin-top: 80px;
    margin-bottom: 80px;
}

.mb-10 {
    margin-bottom: 2.5rem;
}

.mb-3 {
    margin-bottom: 0.75rem;
}

.mb-5 {
    margin-bottom: 1.25rem;
}

.mb-\[100px\] {
    margin-bottom: 100px;
}

.mb-\[40px\] {
    margin-bottom: 40px;
}

.mb-\[7px\] {
    margin-bottom: 7px;
}

.mb-\[80px\] {
    margin-bottom: 80px;
}

.mb-\[90px\] {
    margin-bottom: 90px;
}

.mt-20 {
    margin-top: 5rem;
}

.mt-5 {
    margin-top: 1.25rem;
}

.mt-8 {
    margin-top: 2rem;
}

.mt-\[-120px\] {
    margin-top: -120px;
}

.mt-\[33px\] {
    margin-top: 33px;
}

.mt-\[57px\] {
    margin-top: 57px;
}

.mt-\[70px\] {
    margin-top: 70px;
}

.mt-\[80px\] {
    margin-top: 80px;
}

.box-border {
    box-sizing: border-box;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.table {
    display: table;
}

.grid {
    display: grid;
}

.hidden {
    display: none;
}

.h-\[50px\] {
    height: 50px;
}

.h-\[60px\] {
    height: 60px;
}

.h-\[90px\] {
    height: 90px;
}

.h-auto {
    height: auto;
}

.h-fit {
    height: -moz-fit-content;
    height: fit-content;
}

.h-full {
    height: 100%;
}

.h-px {
    height: 1px;
}

.min-h-\[544px\] {
    min-height: 544px;
}

.w-\[150px\] {
    width: 150px;
}

.w-\[200px\] {
    width: 200px;
}

.w-\[50px\] {
    width: 50px;
}

.w-\[60px\] {
    width: 60px;
}

.w-\[90px\] {
    width: 90px;
}

.w-fit {
    width: -moz-fit-content;
    width: fit-content;
}

.w-full {
    width: 100%;
}

.max-w-\[1308px\] {
    max-width: 1308px;
}

.max-w-\[278px\] {
    max-width: 278px;
}

.max-w-\[279px\] {
    max-width: 279px;
}

.max-w-\[280px\] {
    max-width: 280px;
}

.max-w-\[390px\] {
    max-width: 390px;
}

.max-w-\[577px\] {
    max-width: 577px;
}

.max-w-\[70\%\] {
    max-width: 70%;
}

.max-w-\[700px\] {
    max-width: 700px;
}

.max-w-\[95\%\] {
    max-width: 95%;
}

.flex-shrink {
    flex-shrink: 1;
}

.flex-grow {
    flex-grow: 1;
}

.basis-1\/2 {
    flex-basis: 50%;
}

.basis-1\/3 {
    flex-basis: 33.333333%;
}

.basis-4\/12 {
    flex-basis: 33.333333%;
}

.basis-6\/12 {
    flex-basis: 50%;
}

.basis-7\/12 {
    flex-basis: 58.333333%;
}

.basis-8\/12 {
    flex-basis: 66.666667%;
}

.basis-\[35\%\] {
    flex-basis: 35%;
}

.basis-\[65\%\] {
    flex-basis: 65%;
}

.-translate-x-1\/2 {
    --tw-translate-x: -50%;
    transform: translate(-50%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-x-1\/3 {
    --tw-translate-x: -33.333333%;
    transform: translate(-33.333333%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-x-full {
    --tw-translate-x: -100%;
    transform: translate(-100%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.-translate-y-1\/2 {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), -50%) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-1\/2 {
    --tw-translate-x: 50%;
    transform: translate(50%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-\[-50\%\] {
    --tw-translate-x: -50%;
    transform: translate(-50%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-x-full {
    --tw-translate-x: 100%;
    transform: translate(100%, var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-1\/2 {
    --tw-translate-y: 50%;
    transform: translate(var(--tw-translate-x), 50%) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.translate-y-\[-50\%\] {
    --tw-translate-y: -50%;
    transform: translate(var(--tw-translate-x), -50%) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.transform {
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}

.cursor-pointer {
    cursor: pointer;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.flex-col {
    flex-direction: column;
}

.items-center {
    align-items: center;
}

.justify-center {
    justify-content: center;
}

.justify-between {
    justify-content: space-between;
}

.gap-10 {
    gap: 2.5rem;
}

.gap-2 {
    gap: 0.5rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-5 {
    gap: 1.25rem;
}

.gap-6 {
    gap: 1.5rem;
}

.gap-8 {
    gap: 2rem;
}

.gap-\[10px\] {
    gap: 10px;
}

.gap-\[20px\] {
    gap: 20px;
}

.gap-\[22px\] {
    gap: 22px;
}

.gap-\[30px\] {
    gap: 30px;
}

.gap-\[34px\] {
    gap: 34px;
}

.gap-\[40px\] {
    gap: 40px;
}

.gap-\[60px\] {
    gap: 60px;
}

.gap-\[80px\] {
    gap: 80px;
}

.gap-\[92px\] {
    gap: 92px;
}

.overflow-hidden {
    overflow: hidden;
}

.rounded-\[10px\] {
    border-radius: 10px;
}

.rounded-full {
    border-radius: 9999px;
}

.border {
    border-width: 1px;
}

.border-b {
    border-bottom-width: 1px;
}

.border-l-\[6px\] {
    border-left-width: 6px;
}

.border-\[\#787878\] {
    --tw-border-opacity: 1;
    border-color: rgba(120, 120, 120, 1);
    border-color: rgba(120, 120, 120, var(--tw-border-opacity));
}

.border-black {
    --tw-border-opacity: 1;
    border-color: rgba(4, 2, 9, 1);
    border-color: rgba(4, 2, 9, var(--tw-border-opacity));
}

.border-blue {
    --tw-border-opacity: 1;
    border-color: rgba(55, 88, 208, 1);
    border-color: rgba(55, 88, 208, var(--tw-border-opacity));
}

.bg-\[\#0E0E0E\] {
    --tw-bg-opacity: 1;
    background-color: rgba(14, 14, 14, 1);
    background-color: rgba(14, 14, 14, var(--tw-bg-opacity));
}

.bg-\[\#464646\] {
    --tw-bg-opacity: 1;
    background-color: rgba(70, 70, 70, 1);
    background-color: rgba(70, 70, 70, var(--tw-bg-opacity));
}

.bg-black {
    --tw-bg-opacity: 1;
    background-color: rgba(4, 2, 9, 1);
    background-color: rgba(4, 2, 9, var(--tw-bg-opacity));
}

.bg-blue {
    --tw-bg-opacity: 1;
    background-color: rgba(55, 88, 208, 1);
    background-color: rgba(55, 88, 208, var(--tw-bg-opacity));
}

.bg-card {
    --tw-bg-opacity: 1;
    background-color: rgba(24, 21, 78, 1);
    background-color: rgba(24, 21, 78, var(--tw-bg-opacity));
}

.bg-dirty {
    --tw-bg-opacity: 1;
    background-color: rgba(245, 245, 245, 1);
    background-color: rgba(245, 245, 245, var(--tw-bg-opacity));
}

.bg-green-400 {
    --tw-bg-opacity: 1;
    background-color: rgba(74, 222, 128, 1);
    background-color: rgba(74, 222, 128, var(--tw-bg-opacity));
}

.bg-indigo-400 {
    --tw-bg-opacity: 1;
    background-color: rgba(129, 140, 248, 1);
    background-color: rgba(129, 140, 248, var(--tw-bg-opacity));
}

.bg-orange {
    --tw-bg-opacity: 1;
    background-color: rgba(253, 91, 0, 1);
    background-color: rgba(253, 91, 0, var(--tw-bg-opacity));
}

.bg-red-400 {
    --tw-bg-opacity: 1;
    background-color: rgba(248, 113, 113, 1);
    background-color: rgba(248, 113, 113, var(--tw-bg-opacity));
}

.bg-white {
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, 1);
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}

.bg-yellow-400 {
    --tw-bg-opacity: 1;
    background-color: rgba(250, 204, 21, 1);
    background-color: rgba(250, 204, 21, var(--tw-bg-opacity));
}

.bg-opacity-90 {
    --tw-bg-opacity: 0.9;
}

.object-cover {
    -o-object-fit: cover;
    object-fit: cover;
}

.p-0 {
    padding: 0px;
}

.p-10 {
    padding: 2.5rem;
}

.p-2 {
    padding: 0.5rem;
}

.p-4 {
    padding: 1rem;
}

.p-5 {
    padding: 1.25rem;
}

.px-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.px-2 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.px-3 {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.px-4 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.px-5 {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}

.px-6 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.px-\[10px\] {
    padding-left: 10px;
    padding-right: 10px;
}

.px-\[11px\] {
    padding-left: 11px;
    padding-right: 11px;
}

.px-\[13px\] {
    padding-left: 13px;
    padding-right: 13px;
}

.px-\[20px\] {
    padding-left: 20px;
    padding-right: 20px;
}

.px-\[26px\] {
    padding-left: 26px;
    padding-right: 26px;
}

.px-\[40px\] {
    padding-left: 40px;
    padding-right: 40px;
}

.px-\[54px\] {
    padding-left: 54px;
    padding-right: 54px;
}

.py-1 {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}

.py-10 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}

.py-3 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}

.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}

.py-8 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.py-\[10px\] {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-\[26px\] {
    padding-top: 26px;
    padding-bottom: 26px;
}

.py-\[5px\] {
    padding-top: 5px;
    padding-bottom: 5px;
}

.pb-\[40px\] {
    padding-bottom: 40px;
}

.pb-\[60px\] {
    padding-bottom: 60px;
}

.pb-\[80px\] {
    padding-bottom: 80px;
}

.pl-5 {
    padding-left: 1.25rem;
}

.pt-10 {
    padding-top: 2.5rem;
}

.pt-6 {
    padding-top: 1.5rem;
}

.pt-\[137px\] {
    padding-top: 137px;
}

.pt-\[30px\] {
    padding-top: 30px;
}

.pt-\[40px\] {
    padding-top: 40px;
}

.pt-\[80px\] {
    padding-top: 80px;
}

.text-center {
    text-align: center;
}

.font-serif {
    font-family: Mukta, Georgia;
}

.text-\[22px\] {
    font-size: 22px;
}

.text-\[24px\] {
    font-size: 24px;
}

.text-\[30px\] {
    font-size: 30px;
}

.text-\[40px\] {
    font-size: 40px;
}

.font-bold {
    font-weight: 700;
}

.font-medium {
    font-weight: 500;
}

.font-normal {
    font-weight: 400;
}

.font-semibold {
    font-weight: 600;
}

.leading-\[1\.5\] {
    line-height: 1.5;
}

.leading-\[1\.7\] {
    line-height: 1.7;
}

.leading-\[2\] {
    line-height: 2;
}

.leading-loose {
    line-height: 2;
}

.leading-none {
    line-height: 1;
}

.text-\[\#787878\] {
    --tw-text-opacity: 1;
    color: rgba(120, 120, 120, 1);
    color: rgba(120, 120, 120, var(--tw-text-opacity));
}

.text-blue {
    --tw-text-opacity: 1;
    color: rgba(55, 88, 208, 1);
    color: rgba(55, 88, 208, var(--tw-text-opacity));
}

.text-green-50 {
    --tw-text-opacity: 1;
    color: rgba(240, 253, 244, 1);
    color: rgba(240, 253, 244, var(--tw-text-opacity));
}

.text-indigo-50 {
    --tw-text-opacity: 1;
    color: rgba(238, 242, 255, 1);
    color: rgba(238, 242, 255, var(--tw-text-opacity));
}

.text-orange {
    --tw-text-opacity: 1;
    color: rgba(253, 91, 0, 1);
    color: rgba(253, 91, 0, var(--tw-text-opacity));
}

.text-red-50 {
    --tw-text-opacity: 1;
    color: rgba(254, 242, 242, 1);
    color: rgba(254, 242, 242, var(--tw-text-opacity));
}

.text-white {
    --tw-text-opacity: 1;
    color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, var(--tw-text-opacity));
}

.text-yellow-50 {
    --tw-text-opacity: 1;
    color: rgba(254, 252, 232, 1);
    color: rgba(254, 252, 232, var(--tw-text-opacity));
}

.opacity-0 {
    opacity: 0;
}

.shadow-custom {
    --tw-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    --tw-shadow-colored: 0px 6px 10px 0px var(--tw-shadow-color);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.outline {
    outline-style: solid;
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}

.duration-200 {
    transition-duration: 200ms;
}

.duration-300 {
    transition-duration: 300ms;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: Montserrat;
    color: #1D1D1D;
    font-size: 18px;
}

#app {
    overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Mukta;
    font-weight: 600;
    line-height: 1.2;
}

h1 {
    font-size: 50px;
}

@media screen and (max-width:767px) {

    h1 {
        font-size: 35px
    }
}

h2 {
    font-size: 40px;
    line-height: 1.5;
}

@media screen and (max-width:767px) {

    h2 {
        font-size: 26px
    }
}

h3 {
    font-size: 30px;
}

@media screen and (max-width:767px) {

    h3 {
        font-size: 22px
    }
}

p {
    line-height: 1.2;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-indent: 0;
}

.boxes ul {
    padding-left: 0.75rem;
}

@media (min-width: 1024px) {
    .boxes ul {
        padding-left: 0px;
    }
}

.boxes ul li {
    display: flex;
    align-items: center;
    gap: 16px;
    line-height: 1.7;
}

.boxes ul li::before {
    content: " ";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: black;
}

.our-divisions .item {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 1.5rem;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgba(55, 88, 208, 1);
    border-color: rgba(55, 88, 208, var(--tw-border-opacity));
}

.our-divisions .item img {
    margin-left: -1px;
    margin-right: -1px;
    margin-top: -1px;
    margin-bottom: -1px;
    --tw-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    --tw-shadow-colored: 0px 6px 10px 0px var(--tw-shadow-color);
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), 0px 6px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-ring-shadow, 0 0 rgba(0, 0, 0, 0)), var(--tw-shadow);
}

.our-divisions .item p {
    font-family: Mukta, Georgia;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
}

@media (min-width: 1024px) {
    .our-divisions .item p {
        font-size: 24px;
    }
}

.our-approach .item {
    align-items: center;
    font-weight: 600;
}

.hover\:border-transparent:hover {
    border-color: transparent;
}

.focus\:not-sr-only:focus {
    position: static;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
    overflow: visible;
    clip: auto;
    white-space: normal;
}

@media (min-width: 768px) {
    .md\:mx-0 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .md\:my-\[130px\] {
        margin-top: 130px;
        margin-bottom: 130px;
    }

    .md\:mb-\[130px\] {
        margin-bottom: 130px;
    }

    .md\:mt-10 {
        margin-top: 2.5rem;
    }

    .md\:mt-\[49px\] {
        margin-top: 49px;
    }

    .md\:block {
        display: block;
    }

    .md\:hidden {
        display: none;
    }

    .md\:max-w-\[320px\] {
        max-width: 320px;
    }

    .md\:max-w-full {
        max-width: 100%;
    }

    .md\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .md\:grid-cols-4 {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }

    .md\:grid-cols-6 {
        grid-template-columns: repeat(6, minmax(0, 1fr));
    }

    .md\:flex-row {
        flex-direction: row;
    }

    .md\:gap-0 {
        gap: 0px;
    }

    .md\:gap-10 {
        gap: 2.5rem;
    }

    .md\:gap-5 {
        gap: 1.25rem;
    }

    .md\:gap-\[20px\] {
        gap: 20px;
    }

    .md\:gap-\[30px\] {
        gap: 30px;
    }

    .md\:gap-\[60px\] {
        gap: 60px;
    }

    .md\:gap-\[92px\] {
        gap: 92px;
    }

    .md\:p-10 {
        padding: 2.5rem;
    }

    .md\:px-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .md\:px-\[33px\] {
        padding-left: 33px;
        padding-right: 33px;
    }

    .md\:py-\[40px\] {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .md\:py-\[65px\] {
        padding-top: 65px;
        padding-bottom: 65px;
    }

    .md\:pb-\[130px\] {
        padding-bottom: 130px;
    }

    .md\:pb-\[40px\] {
        padding-bottom: 40px;
    }

    .md\:pl-0 {
        padding-left: 0px;
    }

    .md\:pt-\[200px\] {
        padding-top: 200px;
    }

    .md\:pt-\[40px\] {
        padding-top: 40px;
    }

    .md\:pt-\[57px\] {
        padding-top: 57px;
    }

    .md\:pt-\[65px\] {
        padding-top: 65px;
    }

    .md\:text-left {
        text-align: left;
    }
}

@media (min-width: 1024px) {
    .lg\:mx-0 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .lg\:mb-\[150px\] {
        margin-bottom: 150px;
    }

    .lg\:mb-\[175px\] {
        margin-bottom: 175px;
    }

    .lg\:mb-\[74px\] {
        margin-bottom: 74px;
    }

    .lg\:mb-\[89px\] {
        margin-bottom: 89px;
    }

    .lg\:mt-\[137px\] {
        margin-top: 137px;
    }

    .lg\:mt-\[74px\] {
        margin-top: 74px;
    }

    .lg\:mt-\[89px\] {
        margin-top: 89px;
    }

    .lg\:hidden {
        display: none;
    }

    .lg\:max-h-\[543px\] {
        max-height: 543px;
    }

    .lg\:min-h-full {
        min-height: 100%;
    }

    .lg\:w-9\/12 {
        width: 75%;
    }

    .lg\:max-w-full {
        max-width: 100%;
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    .lg\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    .lg\:flex-row {
        flex-direction: row;
    }

    .lg\:gap-0 {
        gap: 0px;
    }

    .lg\:gap-4 {
        gap: 1rem;
    }

    .lg\:gap-5 {
        gap: 1.25rem;
    }

    .lg\:gap-\[65px\] {
        gap: 65px;
    }

    .lg\:gap-\[75px\] {
        gap: 75px;
    }

    .lg\:border-l-\[12px\] {
        border-left-width: 12px;
    }

    .lg\:p-10 {
        padding: 2.5rem;
    }

    .lg\:px-0 {
        padding-left: 0px;
        padding-right: 0px;
    }

    .lg\:px-\[49px\] {
        padding-left: 49px;
        padding-right: 49px;
    }

    .lg\:pl-\[71px\] {
        padding-left: 71px;
    }

    .lg\:text-left {
        text-align: left;
    }

    .lg\:text-\[40px\] {
        font-size: 40px;
    }

    .lg\:leading-\[1\.5\] {
        line-height: 1.5;
    }
}